[<text>
<title>ferc decision could cut columbia gas &lt;cg&gt; net</title>
<dateline>    wilmington, del., march 23 - </dateline>columbia gas system inc said a
federal energy regulatory commission decision today on natural
gas cost recovery could reduce its 1987 earnings by about 1.25
dlrs a share.
    the company said "this could bring earnings for 1987 below
columbia's stated goal of earning no less than its 3.18 dlrs
per share dividend." it earned 2.12 dlrs a share in 1986.
    it said management expects to recommend to the board that
the dividend rate be maintained in 1987.
    columbia gas said the impact of the ferc decision may be
offset by a one-time accounting change rleated to future tax
liabilities under the new federal tax laws.
    the company recorded these liabilities based on older,
higher tax rates, but an action being considered by the
financial accounting standards board could result in a gain of
about 1.20 dlrs a share in 1987, it explained.
    "thus there is a good chance that we will attain our 1987
earnings goal -- although not in the way originally planned,"
columbia gas said.
    columbia gas said the ferc decision would limit the
recovery of certain gas contract costs by columbia gas
transmission corp, the company's principal pipeline subsidiary.
    it said the decision specifically excluded from a purchased
gas adjustment filing by the pipeline costs related to
amortizing payments made to producers to reform gas purchase
contracts. these were excluded on the grounds the subsidiary
failed to sufficiently support cost recovery.
    the company said its subsidiary is not precluded from
making a new filing to provide sufficient support.
 reuter
</text>]